/* Localized versions of Info.plist keys */

CFBundleName = "スクリーンセーバを開始する";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "スクリーンセーバを開始する";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "前のアクションから渡されたリモートコンピュータの既定値のスクリーンセーバを起動します。";
